select {
    text-overflow: ellipsis;
}

.legend-title {
    font-weight: 700;
    font-size: 15px !important;
}

#figContainer .c0 .tick text {
    transform: translate(-16px, 10px) rotate(-45deg);
}

#smallmultiples-container .c0 .tick text {
    /*transform: translate(-13px, 15px) rotate(-90deg);*/
    /*font-size: 12px;*/
    transform: translate(-16px, 10px) rotate(-45deg);
    visibility: hidden
}

#smallmultiples-container .c0 .tick:nth-of-type(2n) text {
    visibility: visible;
}
/*#smallmultiples-container .c0 .tick:first-of-type text {*/
/*    visibility: visible;*/
/*}*/
/*#smallmultiples-container .c0 .tick:last-of-type text {*/
/*    visibility: visible;*/
/*}*/

#smallmultiples-container .n-axis-title {
    font-size: 13px;
}

.table-responsive {
    padding-right: 2px;
}
.caption {
    color: #333;
    font-size: 1.1em;
    font-weight: 700;
}

#figLegend {
    margin: 0 0px 0 90px;
}

.form-group-sm {
    margin: 20px 0px;
}

#figTitle {
    /*margin: 0 0px 0 90px;*/
    text-align: center;
    /*text-wrap: balance;*/
}

figcaption.map-figTitle {
    text-align: center;
    display: block;
}
p.map-figTitle {
    display: none;
}

.tick line {
    stroke: #ccc;
}

path.domain {
    display: none;
}

table.dataTable thead .sorting_asc {
    background-image: url(/src/img/sorting-icons/sort_asc.png)!important;
	padding-right: 15px;
}
table.dataTable thead .sorting_desc {
    background-image: url(/src/img/sorting-icons/sort_desc.png)!important;
	padding-right: 15px;
}
table.dataTable thead .sorting {
    background-image: url(/src/img/sorting-icons/sorting_both.png)!important;
	padding-right: 15px;
}
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: center right;
}
.dataTables_wrapper .dataTables_info:after {
    content: none !important;
}

/*same colours*/
.inline-nav-ul a {
    border: none;
    background-color: #26374A;
}

.inline-nav-ul {
    border: 2px solid #26374A;
    border-radius: 3px;
    background-color: #26374A
}
.inline-nav-ul .active {
    color: black;
    background-color: white;
    border-radius: 3px;
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4);
}
.inline-nav-ul a:not(.active) {
    color: white;
}
.list-group-item.active:hover, .list-group-item.active:focus {
    color: black;
    background-color: white;
    border-color: white;
}
.list-group-item.active:focus{
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: 0px;
}
.list-group-item:not(.active):hover, .list-group-item:not(.active):focus {
    color: white;
    /*background-color: #3d5876;*/
    /*border-color: #3d5876;*/
    background-color: #26374A;
    border-color: #26374A;
    cursor: pointer;
    text-decoration: underline;
}
.list-group-item:not(.active):focus {
    outline: 2px auto white;
    outline-offset: -3px;
}

/*new stuff*/
.inline-nav-ul {
    font-size: 24px;
    margin: 0;
    list-style-type: none;
    padding: 0;
    display: inline-block;
}

.inline-nav-ul li {
    margin: 0;
    display: inline-block;
}

.inline-nav-ul .list-group-item {
    /*z-index: none;*/
    padding: 0 10px;
}

#map-hover {
    margin-bottom: 10px;
}

#smallmultiples-container p.h3 {
    min-height: 53px;
}

@media all and (max-width: 991px) {
    figcaption.map-figTitle {
        text-align: left;
        display: none;
    }
    p.map-figTitle {
        display: block;
    }
    .form-group-sm {
        margin: 0;
    }
    .pull-right {
        float: none !important;
    }
    #smallmultiples-container p.h3 {
        min-height: auto;
    }
}


#tiles .wb-eqht div {
	display: inline-block;
	margin-bottom: 15px;
	padding: 20px 15px 10px 15px;
    width: 100%;
    background-color:#e1e4e7;
}
#tiles .wb-eqht a {
	text-decoration: none;
	color: black;
}
@media (min-width: 768px) {
	#tiles .wb-eqht div {
		width: 32%;
	}
}
@media (min-width: 1200px) {
	#tiles .wb-eqht div {
		width: 24%;
	}
}